Jump to content

Recommended Posts

Hallo Captains

wenn ich mit meiner Boeing 757 V2 Proffessional Extended einen Flug durchführen möchte, bekomme ich die Meldung: "Your XP Version is not yet supported"! Ich bin auf dem aktuellen Stand 11.32 r1 und würde gerne wissen, ob eine Lösung in Sicht ist?

 

Gruß Hermann

Share this post


Link to post

Der Fehler scheint bei allen FF-Flugzeugen vorhanden zu sein. Bei meinen FF B767-Extendet sowie die FF B777 kommt ebenfalls die Meldung.

Ich klicke sie weg und habe noch keine Fehler festgestellt.

 

Grüße Horst

 

Share this post


Link to post

Dankeschön!

 

Genau das mache ich auch so, seitdem die Meldung angezeigt wird. Ich dachte, vielleicht hat jemand in den Weiten des Internets Gerüchte über eine X-Plane Anpassung von Flight Factor gehört oder gelesen!

 

Gruß Hermann

 

Share this post


Link to post

Die Meldung liegt wohl daran, dass X-Plane 11.32 noch immer im Beta Stadium ist (rc2 zur Zeit dieses Posts).

Und damit kann es ja immer Fehler geben. Deshalb wird von FlightFactor für Beta Versionen des Simulators kein Support durchgeführt.

Wenn X-Plane 11.32 "Final" wird, sollte die Meldung auch verschwinden.

Gruß heinz

 

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...